<?php
$dalTabletb_custominuto = array();
$dalTabletb_custominuto["custominID"] = array("type"=>3,"varname"=>"custominID", "name" => "custominID");
$dalTabletb_custominuto["divisao"] = array("type"=>200,"varname"=>"divisao", "name" => "divisao");
$dalTabletb_custominuto["salari_base"] = array("type"=>14,"varname"=>"salari_base", "name" => "salari_base");
$dalTabletb_custominuto["custo_folha"] = array("type"=>14,"varname"=>"custo_folha", "name" => "custo_folha");
$dalTabletb_custominuto["encargos"] = array("type"=>14,"varname"=>"encargos", "name" => "encargos");
$dalTabletb_custominuto["hrs_trab"] = array("type"=>14,"varname"=>"hrs_trab", "name" => "hrs_trab");
$dalTabletb_custominuto["funcionarios"] = array("type"=>14,"varname"=>"funcionarios", "name" => "funcionarios");
$dalTabletb_custominuto["atualizado"] = array("type"=>7,"varname"=>"atualizado", "name" => "atualizado");
$dalTabletb_custominuto["vigente"] = array("type"=>3,"varname"=>"vigente", "name" => "vigente");

$dal_info["fatto_db2026_at_localhost__tb_custominuto"] = &$dalTabletb_custominuto;
?>